Show / Hide Table of Contents

# Enum VerificationLevel

Specifies the verification level the guild uses.

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public enum VerificationLevel

### Fields

Name | Description
--- | ---
Extreme | Users must fulfill the requirements of High and must have a verified phone on their Discord account.
High | Users must fulfill the requirements of Medium and be a member of this guild for at least 10 minutes.
Low | Users must have a verified email on their account.
Medium | Users must fulfill the requirements of Low and be registered on Discord for at least 5 minutes.
None | Users have no additional restrictions on sending messages to this guild.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()